version: 0.27.33001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: xfc6b/dmsLh4NRi8z845MG1ldZh0syowWJLUmH2I8+Pewv6T/pJAydtA8YojHdcdhal2DN5ZFB+w0hMOKIU+Jw==
    size: 187618912
    blockMapSize: 197036
path: PrivacySafe-arm64.AppImage
sha512: xfc6b/dmsLh4NRi8z845MG1ldZh0syowWJLUmH2I8+Pewv6T/pJAydtA8YojHdcdhal2DN5ZFB+w0hMOKIU+Jw==
releaseDate: '2025-11-21T17:03:01.213Z'
